Subject: Re: bug#38229: Frequent offloading failures on berlin

From: zimoun <[email-masked]>
Date: Mon, 11 Jan 2021 16:29:10 +0100

Hi Marius,

On Sun, 20 Dec 2020 at 09:00, zimoun <[email-masked]> wrote:
> On Sat, 16 Nov 2019 at 14:02, Marius Bakke <[email-masked]> wrote:
>
>> Since recently, Berlin sporadically fails during offloading with a
>> message such as...

[...]

>> This seems to happen randomly, at different times and different machines.
>
> Does this bug is still relevant?  First, it appears transient and second
> the CI is already work-in-progress.
>
> If it is not transient, could you add more context when it happens?

Since it appears to me transient and without any moreinfo, I am planning
to close this issue in the coming days.

Cheers,
simon